Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 07:32:45 -0500

Chat transcript

	

	Vincent Fri, 02/05/21 11:29:12 pm Australia/Sydney
	
		Hello, would you like to talk about our services?

	Visitor 11:29:12 pm
	
		I was after your bank a ccount details so I can pay by bank transfer

	Vincent 11:29:33 pm
	
		Okay
	
		So, are you an existing customer?

	Visitor 11:30:55 pm
	
		no not yet

	Vincent 11:31:06 pm
	
		Okay, I can forward your request to our billing team.

May I know your name, email and phone number?

	Visitor 11:31:37 pm
	
		They already have it Alistair Rigney [email-masked] 61427004314

	Vincent 11:31:55 pm
	
		Thank you for your details
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Visitor 11:32:22 pm
	
		great thanks heaps thats all

	Vincent 11:32:26 pm
	
		you're welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:32:30 pm
	
		Vincent archived the chat

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 18s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com